Bug 1641477 - [Docs][PythonSDK]ovirt-engine-sdk-python use python 3.7 reserved words
Summary: [Docs][PythonSDK]ovirt-engine-sdk-python use python 3.7 reserved words
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.3.0
Hardware: All
OS: All
unspecified
high
Target Milestone: ovirt-4.3.0
: 4.3.0
Assignee: Avital Pinnick
QA Contact: Tahlia Richardson
URL:
Whiteboard: docs-accepted
Depends On: 1622043
Blocks: TRACKER-bugs-affecting-libguestfs
TreeView+ depends on / blocked
 
Reported: 2018-10-22 06:34 UTC by Avital Pinnick
Modified: 2019-05-07 12:45 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1622043
Environment:
Last Closed: 2018-10-23 06:31:04 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 94800 None None None 2018-10-22 06:34:54 UTC


Note You need to log in before you can comment on or make changes to this bug.